[NoteDisplay]
DrawHoldHeadForTapsOnSameRow=1
TapNoteAnimationLengthInBeats=.5
TapAdditionAnimationLengthInBeats=4
TapMineAnimationLengthInBeats=1
HoldHeadAnimationLengthInBeats=4	// doesn't matter.  Only 1 frame anyway.
HoldTopCapAnimationLengthInBeats=4	// doesn't matter.  Only 1 frame anyway.
HoldBottomCapAnimationLengthInBeats=.5	// doesn't matter.  Only 1 frame anyway.
HoldBodyAnimationLengthInBeats=.5	// doesn't matter.  Only 1 frame anyway.
HoldTailAnimationLengthInBeats=4	// doesn't matter.  Only 1 frame anyway.
TapNoteAnimationIsVivid=1
TapAdditionAnimationIsVivid=1
TapMineAnimationIsVivid=0
HoldHeadAnimationIsVivid=0
HoldTopCapAnimationIsVivid=0
HoldBodyAnimationIsVivid=1
HoldBottomCapAnimationIsVivid=0
HoldTailAnimationIsVivid=0
TapNoteAnimationIsNoteColor=0
TapAdditionAnimationIsNoteColor=0
HoldHeadAnimationIsNoteColor=0
HoldTopCapAnimationIsNoteColor=0
HoldBodyAnimationIsNoteColor=0
HoldBottomCapAnimationIsNoteColor=0
HoldTailAnimationIsNoteColor=0
StartDrawingHoldBodyOffsetFromHead=0
StopDrawingHoldBodyOffsetFromTail=-32	// top of tail
HoldNGGrayPercent=0.25
UseLighting=0
ReverseDrawOrder=1101
HoldHeadIsAboveWavyParts=1
HoldTailIsAboveWavyParts=1

[GhostArrowDim]
NoneCommand=
HitMineCommand=blend,add;diffuse,1,1,1,1;zoom,1;rotationz,0;linear,0.3;rotationz,90;linear,0.3;rotationz,180;diffusealpha,0
MissCommand=
BooCommand=diffuse,0.8,0.0,0.6,.75;zoom,100;linear,0.05;diffusealpha,0
GoodCommand=diffuse,0.3,0.8,1.0,.75;zoom,100;linear,0.05;diffusealpha,0
GreatCommand=diffuse,0.0,1.0,0.4,.75;zoom,100;linear,0.05;diffusealpha,0
PerfectCommand=diffuse,1.0,1.0,0.3,.75;zoom,100;linear,0.05;diffusealpha,0
MarvelousCommand=diffuse,1.0,0,0,.75;zoom,100;linear,0.05;diffusealpha,0

[GhostArrowBright]
NoneCommand=
HitMineCommand=blend,add;diffuse,1,1,1,1;zoom,1;rotationz,0;linear,0.3;rotationz,90;linear,0.3;rotationz,180;diffusealpha,0
MissCommand=
BooCommand=diffuse,0.8,0.0,0.6,.85;zoom,100;linear,0.1;diffusealpha,0
GoodCommand=diffuse,0.3,0.8,1.0,.85;zoom,100;linear,0.1;diffusealpha,0
GreatCommand=diffuse,0.0,1.0,0.4,.85;zoom,100;linear,0.1;diffusealpha,0
PerfectCommand=diffuse,1.0,1.0,0.3,.85;zoom,100;linear,0.1;diffusealpha,0
MarvelousCommand=diffuse,1.0,0,0,.85;zoom,100;linear,0.1;diffusealpha,0